body {
    margin:0;
	padding:0;
    font-family:Helvetica, Arial, Sans-Serif;
    font-size:14px;
    min-height: 420px;
}
table {
    text-align:center;
    vertical-align:middle;
    border-collapse:collapse;
    table-layout:fixed;
    padding:0px;
    width:100%;
    margin:0px 0px 0px 0px;
}
table.form {
    margin-right:0px;
}
td.alignleft {
    text-align:left;
}
td.alignCenter {
 	text-align:center;
}
td.flip {
    width:40px;
}
td.clearbutton {
    width:25px;
   /*padding-left:13px;*/
}
select {
    width:95%;
    font-size:14px;
}
#flip {
    position:relative;
    margin-top:3px;
}
 
.buttons {
    display:block;
    text-align:right;
    position:relative;
    margin-bottom:3px;
}
button {
    font-size:15px;
    width:110px;
}
#word {
    border:1px solid #a2a2a2;
    border-radius:5px;
    font-family:Helvetica, Arial, Sans-Serif;
    font-size:20px;
    width:98%;
    resize:none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.tr {
    /*padding:2px;*/
}
#output {
	font-size:18px;
 	text-align:left;
	margin-top:10px;
    min-height:120px;
	width:100%;
}
.maintr {
	font-size:22px;padding-left:5px;padding-top:10px;padding-bottom:5px;
}
.maintr2 {
	font-size:22px;padding-left:5px;padding-top:5px;padding-bottom:5px;
}
 
.translate {
	font-weight:bold;
    color:#474747;
    font-size:20px;
    /*margin:3px -11px 8px -11px; */
	/*padding:0px 14px;*/
 	width:100%;
	text-align:left;
	margin-bottom:5px;
    min-height:12px;
    background-color:rgba(255, 175, 20, 0.65);
    -webkit-user-select:none;
    -webkit-text-size-adjust:none;
}
.footer {
    /*text-align:left;*/
    margin-top:15px;
    -webkit-text-size-adjust:none;
}
.footer-info {
    margin:5px 0 0;
    color:#42629D;
}
.footer-hr {
    background-color:#CCC; 
    margin:0px 0px 10px 0px; 
    border:0px none; 
    height:1px;
}
.highlightit {
	cursor:hand;
	cursor:pointer;
}
.highlightit:hover img{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.highlightit img{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
 
.ads {
	padding-top:4px;
	padding-bottom:2px;
}

<!--[if IE]>
.ie-border-fix {
    border-radius:0px; 
}
<![endif]-->